--------- MIG_MAPPING_RULES_PDM_OBJS ------------

CREATE TABLE MIG_MAPPING_RULES_PDM_OBJS(
	[MAPPING_RULES_PDM_OBJ_ID] [nvarchar](128) NOT NULL,
	[MAPPING_RULES_PDM_FLD_OBJ_ID] [nvarchar](128) NOT NULL,
	[SOURCE_OBJ_TITLE] [nvarchar](128) NOT NULL,
	[SOURCE_LINK_TITLE] [nvarchar](128) NOT NULL,
	[TARGET_TABLE] [nvarchar](128) NOT NULL,
 CONSTRAINT [PK_MIG_MAPPING_RULES_PDM_OBJS] PRIMARY KEY CLUSTERED 
(
	[MAPPING_RULES_PDM_FLD_OBJ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]


